package info.aspirecn.rdc.iov.sjjh.servicenode.supplier.bty_interface.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;

/**
 * @Auther jianggang
 * @Date 2018/10/24 14:07:58
 * @Description
 */


@ApiModel(value = "身份证二要素通道请求参数对象")
@Data
public class CustomBodyObject implements Serializable {

    @ApiModelProperty(value = "姓名" , required = true)
    private String name;

    @ApiModelProperty(value = "身份证号" , required = true)
    private String idCode;

    /**没有实际用途，因为客户要多传一个，防止解析报错*/
    private String plateNumber;
}
